@charset "utf-8";
/* CSS Document */

body 

/*TOP CONTACTS*/

.wrapper{margin:0 auto;padding:0 4px;width:800px}

#mandatory{display:block;font-family:"ronnia-1", "ronnia-2", "Trebuchet MS", "arial narrow", arial, helvetica, verdana, sans-serif;font-size:11px;list-style:none;padding:5px 0;-webkit-font-smoothing:antialiased; text-align:left;}

#mandatory:after{content:".";display:block;height:0;clear:both;visibility:hidden}

.ie7 #mandatory,.ie6 #mandatory{overflow:hidden;zoom:1}

#mandatory li{display:inline;float:left;margin-right:8px;padding-right:8px;border-right:1px dotted #c7c0a4}

#mandatory .phone{border:0;margin-right:0;padding-right:0}


/* Start global nav */

.libraryHeader {
        -webkit-font-smoothing: antialiased;
        color: #fafafa;
        display: block;
        font-size: 32px;
        font-weight: 700;
        letter-spacing: 0.1em;
        padding: 1px 0;
        text-decoration: none;
        text-align:left;
        margin-top: 47px;
        }

#global-nav {
      display: block;
      background: #111111;
      overflow: hidden;
      padding: 0 20px 0 0;
	  margin-top: 8px;
	  margin-bottom: 9px;
      width: 480px;
      zoom: 1; }
#global-nav a {
        font-family: "ronnia-1", "ronnia-2", "Trebuchet MS", "arial narrow", arial, helvetica, verdana, sans-serif;
        -webkit-font-smoothing: antialiased;
        color: #fafafa;
        display: block;
        font-size: 14px;
        font-weight: 700;
        letter-spacing: 0.1em;
        padding: 1px 0;
        text-decoration: none;
        text-transform: uppercase;
		text-align:left }
#global-nav a:hover, #global-nav a:focus {
          color: #e53533;
          text-decoration: underline; }
#global-nav h1 {
        display: block;
        float: left;
        height: 135px;
        line-height: 135px;
        overflow: hidden;
        text-indent: -999em;
        margin: 0;
        width: 175px;
        position: relative; }
#global-nav h1 a {
          background: transparent url(https://www.nma.gov.au/images/newhome/logo-rev.png) 24px 18px no-repeat;
          display: block;
          height: 135px;
          line-height: 135px;
          width: 175px; }
#global-nav h1 a:hover, #global-nav h1 a:focus {
            background-color: #31607b; }
#global-nav ul {
        display: inline;
        float: left;
        list-style: none;
        margin: 24px 0 0;
        padding: 0 0 0 10px;
        width: 130px;
        margin-right: 24px; }
#global-nav .col-2 {
        margin-right: 0; }
    * html #global-nav li,
    *+html #global-nav li { display: inline; } /* For IE6, IE7 */
    /* End global nav */
	
	
/*FOOTER*/


.pgFooter a:hover, .pgFooter a:active, .pgFooter a:focus{text-decoration:underline; color:#fae094;}

.pgFooterDotsL, .pgFooterDotsR{height:33px;}

.pgFooter{color:#FFF;height:70px;text-align:center;vertical-align:middle;}

.pgFooter a{color:#fff;font:normal 9pt Verdana;}


.pgFooter .last .logo{margin-left:50px;display:none;margin-bottom:-2px;}

.footerLinks
{padding-left: 10px;}

.footerheader a {font-family:"ronnia-1", "ronnia-2", "Trebuchet MS", "arial narrow", arial, helvetica, verdana, sans-serif;font-size:12px;font-weight:normal;line-height:1.5;letter-spacing:0.2em;margin:0 0 0em;text-transform:uppercase;font-size:11px; text-decoration:none;}

.footerheader {font-family:"ronnia-1", "ronnia-2", "Trebuchet MS", "arial narrow", arial, helvetica, verdana, sans-serif;font-size:26px;font-weight:normal;line-height:1.5;letter-spacing:0.2em;padding:0;text-transform:uppercase;font-size:11px;}

.footerheader, .footerheader a{color:#faf1a4}

.footersubmenu {
	color: ffffff;
	font-size: xx-small;
	margin: 0;
	padding: 0;
}
.footersubmenu a {
	color: ffffff;
	font-size: xx-small;
		margin: 0;
	padding: 0;
	text-decoration:none;
}

td .footersubmenu {vertical-align:top;}



	      #global-nav a.highlight {
        font-family: "ronnia-1", "ronnia-2", "Trebuchet MS", "arial narrow", arial, helvetica, verdana, sans-serif;
        -webkit-font-smoothing: antialiased;
        color: #e53533;
        display: block;
        font-size: 14px;
        font-weight: 700;
        letter-spacing: 0.1em;
        padding: 3px 0;
        text-decoration: underline;
        text-transform: uppercase; }